# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.31

CMakeFiles/nostr-id-tui.dir/src/main.c.o: /home/user/lt/n_os_tr/stack/nostr-id-tui/src/main.c \
  /home/user/lt/n_os_tr/includes/nostr_core_lib/cjson/cJSON.h \
  /home/user/lt/n_os_tr/includes/nostr_core_lib/cjson/cJSON.h \
  /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/blossom_client.h \
  /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/cashu_mint.h \
  /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip001.h \
  /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip003.h \
  /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip004.h \
  /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip005.h \
  /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip006.h \
  /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip011.h \
  /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip013.h \
  /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip017.h \
  /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip019.h \
  /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip021.h \
  /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip042.h \
  /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip044.h \
  /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip046.h \
  /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip059.h \
  /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip060.h \
  /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip061.h \
  /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nostr_bip39_ui.h \
  /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nostr_common.h \
  /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nostr_core.h \
  /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nostr_fips_ipv6.h \
  /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nostr_http.h \
  /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nostr_log.h \
  /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nostr_secure_memory.h \
  /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/request_validator.h \
  /home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/utils.h \
  /home/user/lt/n_os_tr/stack/nostr-id-tui/include/n_os_tr_tui.h \
  /usr/include/ctype.h \
  /usr/include/curses.h \
  /usr/include/features-time64.h \
  /usr/include/features.h \
  /usr/include/ncurses_dll.h \
  /usr/include/sqlite3.h \
  /usr/include/stdc-predef.h \
  /usr/include/stdint.h \
  /usr/include/stdio.h \
  /usr/include/stdlib.h \
  /usr/include/string.h \
  /usr/include/time.h \
  /usr/include/unctrl.h \
  /usr/include/x86_64-linux-gnu/bits/endian.h \
  /usr/include/x86_64-linux-gnu/bits/endianness.h \
  /usr/include/x86_64-linux-gnu/bits/floatn-common.h \
  /usr/include/x86_64-linux-gnu/bits/floatn.h \
  /usr/include/x86_64-linux-gnu/bits/libc-header-start.h \
  /usr/include/x86_64-linux-gnu/bits/long-double.h \
  /usr/include/x86_64-linux-gnu/bits/select.h \
  /usr/include/x86_64-linux-gnu/bits/stdint-intn.h \
  /usr/include/x86_64-linux-gnu/bits/stdint-least.h \
  /usr/include/x86_64-linux-gnu/bits/stdint-uintn.h \
  /usr/include/x86_64-linux-gnu/bits/stdio_lim.h \
  /usr/include/x86_64-linux-gnu/bits/stdlib-float.h \
  /usr/include/x86_64-linux-gnu/bits/time.h \
  /usr/include/x86_64-linux-gnu/bits/time64.h \
  /usr/include/x86_64-linux-gnu/bits/timesize.h \
  /usr/include/x86_64-linux-gnu/bits/types.h \
  /usr/include/x86_64-linux-gnu/bits/types/FILE.h \
  /usr/include/x86_64-linux-gnu/bits/types/__FILE.h \
  /usr/include/x86_64-linux-gnu/bits/types/__fpos64_t.h \
  /usr/include/x86_64-linux-gnu/bits/types/__fpos_t.h \
  /usr/include/x86_64-linux-gnu/bits/types/__mbstate_t.h \
  /usr/include/x86_64-linux-gnu/bits/types/__sigset_t.h \
  /usr/include/x86_64-linux-gnu/bits/types/clock_t.h \
  /usr/include/x86_64-linux-gnu/bits/types/sigset_t.h \
  /usr/include/x86_64-linux-gnu/bits/types/struct_FILE.h \
  /usr/include/x86_64-linux-gnu/bits/types/struct_timeval.h \
  /usr/include/x86_64-linux-gnu/bits/types/struct_tm.h \
  /usr/include/x86_64-linux-gnu/bits/types/time_t.h \
  /usr/include/x86_64-linux-gnu/bits/typesizes.h \
  /usr/include/x86_64-linux-gnu/bits/wchar.h \
  /usr/include/x86_64-linux-gnu/bits/wordsize.h \
  /usr/include/x86_64-linux-gnu/gnu/stubs-64.h \
  /usr/include/x86_64-linux-gnu/gnu/stubs.h \
  /usr/include/x86_64-linux-gnu/sys/cdefs.h \
  /usr/include/x86_64-linux-gnu/sys/select.h \
  /usr/include/x86_64-linux-gnu/sys/time.h \
  /usr/lib/gcc/x86_64-linux-gnu/14/include/stdarg.h \
  /usr/lib/gcc/x86_64-linux-gnu/14/include/stdbool.h \
  /usr/lib/gcc/x86_64-linux-gnu/14/include/stddef.h \
  /usr/lib/gcc/x86_64-linux-gnu/14/include/stdint.h

CMakeFiles/nostr-id-tui.dir/src/services_conf.c.o: /home/user/lt/n_os_tr/stack/nostr-id-tui/src/services_conf.c \
  /home/user/lt/n_os_tr/stack/nostr-id-tui/include/n_os_tr_tui.h \
  /usr/include/ctype.h \
  /usr/include/features-time64.h \
  /usr/include/features.h \
  /usr/include/stdc-predef.h \
  /usr/include/stdio.h \
  /usr/include/stdlib.h \
  /usr/include/string.h \
  /usr/include/x86_64-linux-gnu/bits/endian.h \
  /usr/include/x86_64-linux-gnu/bits/endianness.h \
  /usr/include/x86_64-linux-gnu/bits/floatn-common.h \
  /usr/include/x86_64-linux-gnu/bits/floatn.h \
  /usr/include/x86_64-linux-gnu/bits/libc-header-start.h \
  /usr/include/x86_64-linux-gnu/bits/long-double.h \
  /usr/include/x86_64-linux-gnu/bits/stdio_lim.h \
  /usr/include/x86_64-linux-gnu/bits/stdlib-float.h \
  /usr/include/x86_64-linux-gnu/bits/time64.h \
  /usr/include/x86_64-linux-gnu/bits/timesize.h \
  /usr/include/x86_64-linux-gnu/bits/types.h \
  /usr/include/x86_64-linux-gnu/bits/types/FILE.h \
  /usr/include/x86_64-linux-gnu/bits/types/__FILE.h \
  /usr/include/x86_64-linux-gnu/bits/types/__fpos64_t.h \
  /usr/include/x86_64-linux-gnu/bits/types/__fpos_t.h \
  /usr/include/x86_64-linux-gnu/bits/types/__mbstate_t.h \
  /usr/include/x86_64-linux-gnu/bits/types/struct_FILE.h \
  /usr/include/x86_64-linux-gnu/bits/typesizes.h \
  /usr/include/x86_64-linux-gnu/bits/wordsize.h \
  /usr/include/x86_64-linux-gnu/gnu/stubs-64.h \
  /usr/include/x86_64-linux-gnu/gnu/stubs.h \
  /usr/include/x86_64-linux-gnu/sys/cdefs.h \
  /usr/lib/gcc/x86_64-linux-gnu/14/include/stdarg.h \
  /usr/lib/gcc/x86_64-linux-gnu/14/include/stddef.h

CMakeFiles/nostr-id-tui.dir/src/systemd_client.c.o: /home/user/lt/n_os_tr/stack/nostr-id-tui/src/systemd_client.c \
  /home/user/lt/n_os_tr/stack/nostr-id-tui/include/n_os_tr_tui.h \
  /usr/include/asm-generic/errno-base.h \
  /usr/include/asm-generic/errno.h \
  /usr/include/errno.h \
  /usr/include/features-time64.h \
  /usr/include/features.h \
  /usr/include/linux/errno.h \
  /usr/include/stdc-predef.h \
  /usr/include/stdio.h \
  /usr/include/stdlib.h \
  /usr/include/string.h \
  /usr/include/unistd.h \
  /usr/include/x86_64-linux-gnu/bits/confname.h \
  /usr/include/x86_64-linux-gnu/bits/errno.h \
  /usr/include/x86_64-linux-gnu/bits/floatn-common.h \
  /usr/include/x86_64-linux-gnu/bits/floatn.h \
  /usr/include/x86_64-linux-gnu/bits/libc-header-start.h \
  /usr/include/x86_64-linux-gnu/bits/long-double.h \
  /usr/include/x86_64-linux-gnu/bits/posix_opt.h \
  /usr/include/x86_64-linux-gnu/bits/stdio_lim.h \
  /usr/include/x86_64-linux-gnu/bits/stdlib-float.h \
  /usr/include/x86_64-linux-gnu/bits/time64.h \
  /usr/include/x86_64-linux-gnu/bits/timesize.h \
  /usr/include/x86_64-linux-gnu/bits/types.h \
  /usr/include/x86_64-linux-gnu/bits/types/FILE.h \
  /usr/include/x86_64-linux-gnu/bits/types/__FILE.h \
  /usr/include/x86_64-linux-gnu/bits/types/__fpos64_t.h \
  /usr/include/x86_64-linux-gnu/bits/types/__fpos_t.h \
  /usr/include/x86_64-linux-gnu/bits/types/__mbstate_t.h \
  /usr/include/x86_64-linux-gnu/bits/types/struct_FILE.h \
  /usr/include/x86_64-linux-gnu/bits/typesizes.h \
  /usr/include/x86_64-linux-gnu/bits/unistd_ext.h \
  /usr/include/x86_64-linux-gnu/bits/waitflags.h \
  /usr/include/x86_64-linux-gnu/bits/waitstatus.h \
  /usr/include/x86_64-linux-gnu/bits/wordsize.h \
  /usr/include/x86_64-linux-gnu/gnu/stubs-64.h \
  /usr/include/x86_64-linux-gnu/gnu/stubs.h \
  /usr/include/x86_64-linux-gnu/sys/cdefs.h \
  /usr/include/x86_64-linux-gnu/sys/wait.h \
  /usr/lib/gcc/x86_64-linux-gnu/14/include/stdarg.h \
  /usr/lib/gcc/x86_64-linux-gnu/14/include/stddef.h \
  /usr/lib/linux/uapi/x86/asm/errno.h

nostr-id-tui: /home/user/lt/n_os_tr/includes/nostr_core_lib/libnostr_core_x64.a \
  /lib/x86_64-linux-gnu/libc.so.6 \
  /lib/x86_64-linux-gnu/libm.so.6 \
  /lib/x86_64-linux-gnu/libmvec.so.1 \
  /lib64/ld-linux-x86-64.so.2 \
  /usr/lib/x86_64-linux-gnu/Scrt1.o \
  /usr/lib/x86_64-linux-gnu/crti.o \
  /usr/lib/x86_64-linux-gnu/crtn.o \
  /usr/lib/x86_64-linux-gnu/libc.so \
  /usr/lib/x86_64-linux-gnu/libcrypto.so \
  /usr/lib/x86_64-linux-gnu/libcurl.so \
  /usr/lib/x86_64-linux-gnu/libcurses.so \
  /usr/lib/x86_64-linux-gnu/libdl.a \
  /usr/lib/x86_64-linux-gnu/libgcc_s.so.1 \
  /usr/lib/x86_64-linux-gnu/libm.so \
  /usr/lib/x86_64-linux-gnu/libncurses.so.6 \
  /usr/lib/x86_64-linux-gnu/libpthread.a \
  /usr/lib/x86_64-linux-gnu/libsecp256k1.so \
  /usr/lib/x86_64-linux-gnu/libssl.so \
  /usr/lib/x86_64-linux-gnu/libtinfo.so \
  /usr/lib/x86_64-linux-gnu/libz.so \
  /usr/lib/gcc/x86_64-linux-gnu/14/crtbeginS.o \
  /usr/lib/gcc/x86_64-linux-gnu/14/crtendS.o \
  /usr/lib/gcc/x86_64-linux-gnu/14/libgcc.a \
  /usr/lib/gcc/x86_64-linux-gnu/14/libgcc_s.so \
  /usr/lib/x86_64-linux-gnu/libc_nonshared.a \
  /usr/lib/x86_64-linux-gnu/libform.so \
  CMakeFiles/nostr-id-tui.dir/src/main.c.o \
  CMakeFiles/nostr-id-tui.dir/src/services_conf.c.o \
  CMakeFiles/nostr-id-tui.dir/src/systemd_client.c.o


CMakeFiles/nostr-id-tui.dir/src/systemd_client.c.o:

/usr/include/x86_64-linux-gnu/bits/endianness.h:

/usr/include/sqlite3.h:

/usr/include/x86_64-linux-gnu/bits/stdint-intn.h:

/usr/include/x86_64-linux-gnu/bits/types.h:

/usr/include/time.h:

/home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip001.h:

/usr/lib/gcc/x86_64-linux-gnu/14/include/stddef.h:

/home/user/lt/n_os_tr/includes/nostr_core_lib/libnostr_core_x64.a:

/usr/include/string.h:

/home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nostr_log.h:

/usr/lib/x86_64-linux-gnu/libgcc_s.so.1:

/usr/include/x86_64-linux-gnu/bits/timesize.h:

/usr/include/stdint.h:

/usr/lib/gcc/x86_64-linux-gnu/14/libgcc_s.so:

/usr/include/x86_64-linux-gnu/bits/stdlib-float.h:

/usr/include/stdc-predef.h:

/home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip059.h:

/usr/lib/x86_64-linux-gnu/libcurl.so:

/usr/include/ncurses_dll.h:

/usr/include/features.h:

/usr/include/features-time64.h:

/usr/include/x86_64-linux-gnu/bits/select.h:

/home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/utils.h:

/usr/include/x86_64-linux-gnu/bits/types/sigset_t.h:

/usr/include/unctrl.h:

/usr/lib/x86_64-linux-gnu/crtn.o:

/home/user/lt/n_os_tr/stack/nostr-id-tui/include/n_os_tr_tui.h:

/home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip017.h:

/usr/include/x86_64-linux-gnu/bits/floatn.h:

/home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip003.h:

/home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip019.h:

/usr/include/x86_64-linux-gnu/bits/long-double.h:

/usr/include/x86_64-linux-gnu/bits/types/__sigset_t.h:

/home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip005.h:

/usr/include/x86_64-linux-gnu/bits/errno.h:

/home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip011.h:

/home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/cashu_mint.h:

/usr/include/x86_64-linux-gnu/bits/types/__FILE.h:

/usr/include/x86_64-linux-gnu/bits/types/clock_t.h:

/home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip006.h:

/lib64/ld-linux-x86-64.so.2:

/usr/include/x86_64-linux-gnu/bits/types/time_t.h:

/lib/x86_64-linux-gnu/libm.so.6:

/home/user/lt/n_os_tr/stack/nostr-id-tui/src/main.c:

/usr/include/x86_64-linux-gnu/bits/wchar.h:

/usr/include/x86_64-linux-gnu/bits/floatn-common.h:

/home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nostr_http.h:

/home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/blossom_client.h:

/usr/include/x86_64-linux-gnu/bits/endian.h:

/usr/include/x86_64-linux-gnu/gnu/stubs.h:

/usr/include/x86_64-linux-gnu/bits/time.h:

/usr/lib/x86_64-linux-gnu/libcurses.so:

/usr/include/x86_64-linux-gnu/bits/stdint-least.h:

/usr/include/x86_64-linux-gnu/bits/time64.h:

/home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip004.h:

/usr/include/stdio.h:

/home/user/lt/n_os_tr/stack/nostr-id-tui/src/services_conf.c:

/usr/include/x86_64-linux-gnu/bits/libc-header-start.h:

/home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/request_validator.h:

/home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip013.h:

/usr/include/x86_64-linux-gnu/bits/types/__fpos_t.h:

/home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip021.h:

/usr/include/x86_64-linux-gnu/bits/waitstatus.h:

/home/user/lt/n_os_tr/includes/nostr_core_lib/cjson/cJSON.h:

/home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip060.h:

/usr/include/curses.h:

/usr/lib/gcc/x86_64-linux-gnu/14/crtbeginS.o:

/home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nostr_bip39_ui.h:

/usr/include/ctype.h:

/usr/lib/gcc/x86_64-linux-gnu/14/include/stdarg.h:

/usr/include/stdlib.h:

/home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nostr_fips_ipv6.h:

/home/user/lt/n_os_tr/stack/nostr-id-tui/src/systemd_client.c:

/home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip044.h:

/usr/include/x86_64-linux-gnu/bits/types/struct_tm.h:

/usr/include/x86_64-linux-gnu/bits/types/__mbstate_t.h:

/lib/x86_64-linux-gnu/libc.so.6:

/home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nostr_common.h:

/usr/lib/x86_64-linux-gnu/libm.so:

/usr/include/x86_64-linux-gnu/bits/types/struct_FILE.h:

/usr/include/x86_64-linux-gnu/sys/cdefs.h:

/home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip046.h:

/usr/include/x86_64-linux-gnu/bits/typesizes.h:

/usr/include/x86_64-linux-gnu/bits/wordsize.h:

/usr/include/x86_64-linux-gnu/gnu/stubs-64.h:

/usr/include/x86_64-linux-gnu/sys/time.h:

/home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip042.h:

/usr/lib/gcc/x86_64-linux-gnu/14/include/stdbool.h:

/usr/include/x86_64-linux-gnu/bits/types/__fpos64_t.h:

/usr/include/x86_64-linux-gnu/sys/wait.h:

/usr/lib/gcc/x86_64-linux-gnu/14/include/stdint.h:

/usr/include/asm-generic/errno-base.h:

/home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nip061.h:

/usr/lib/x86_64-linux-gnu/libncurses.so.6:

/usr/lib/x86_64-linux-gnu/libsecp256k1.so:

/usr/include/asm-generic/errno.h:

/usr/include/linux/errno.h:

/usr/include/x86_64-linux-gnu/bits/stdint-uintn.h:

/usr/include/x86_64-linux-gnu/sys/select.h:

/usr/include/unistd.h:

/home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nostr_secure_memory.h:

/usr/include/x86_64-linux-gnu/bits/confname.h:

/usr/include/x86_64-linux-gnu/bits/posix_opt.h:

/usr/include/x86_64-linux-gnu/bits/waitflags.h:

/usr/include/x86_64-linux-gnu/bits/types/struct_timeval.h:

/usr/lib/linux/uapi/x86/asm/errno.h:

/lib/x86_64-linux-gnu/libmvec.so.1:

/usr/lib/x86_64-linux-gnu/Scrt1.o:

/usr/lib/x86_64-linux-gnu/libc.so:

CMakeFiles/nostr-id-tui.dir/src/main.c.o:

/usr/lib/x86_64-linux-gnu/libcrypto.so:

/usr/lib/x86_64-linux-gnu/libdl.a:

/usr/lib/x86_64-linux-gnu/libpthread.a:

/usr/lib/x86_64-linux-gnu/libssl.so:

/home/user/lt/n_os_tr/includes/nostr_core_lib/nostr_core/nostr_core.h:

/usr/include/errno.h:

/usr/lib/x86_64-linux-gnu/libtinfo.so:

/usr/lib/x86_64-linux-gnu/crti.o:

/usr/lib/x86_64-linux-gnu/libz.so:

/usr/include/x86_64-linux-gnu/bits/stdio_lim.h:

/usr/include/x86_64-linux-gnu/bits/types/FILE.h:

/usr/lib/gcc/x86_64-linux-gnu/14/crtendS.o:

/usr/lib/gcc/x86_64-linux-gnu/14/libgcc.a:

/usr/include/x86_64-linux-gnu/bits/unistd_ext.h:

/usr/lib/x86_64-linux-gnu/libc_nonshared.a:

/usr/lib/x86_64-linux-gnu/libform.so:

CMakeFiles/nostr-id-tui.dir/src/services_conf.c.o:
